Hatena::ブログ(Diary)

おっさんのボヤ記

 | 

2017-12-26

[] 更新

openjdk8-8.152.16_1                <   needs updating (index has 8.152.16_2)
ruby-2.3.6,1                       <   needs updating (index has 2.4.3,1)
ruby23-bdb-0.6.6_5                 ?   orphaned: databases/ruby-bdb
ruby23-gems-2.6.14                 ?   orphaned: devel/ruby-gems
rubygem-bundler-1.16.0             <   needs updating (index has 1.16.1)
vim-8.0.1397                       <   needs updating (index has 8.0.1424)

sambaとrubyのdefault versionが変わったらしい。あ、やっと変なメッセージ消えた。ちょこちょこと仕様変更してるっぽいけど英語のML最近見てないからなぁ。

それにしても融通の利かない会社だこと(´・ω・`)この歳で転職かぁ。しんどいなぁ。

トラックバック - http://d.hatena.ne.jp/kappi-mattari/20171226/p1
 | 
Connection: close